Alljoyn for Debian

This is the core library of Alljoyn.

There are several parts of the Alljoyn framework which are developed by
different Workgroup. As all workgroups develop with varying speeds,
several versions of the core library are needed to be able to use all 
parts of the framework.

At the moment following versions of the core are needed:
        15.04b -> alljoyn-core-1504
        15.09a -> alljoyn-core-1509
        16.04  -> alljoyn-core-1604

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 07 Mar 2016 16:28:32 +0100

